---
api: 'Business API'
---

# Retrieve a receipt related to an expense

Get the receipt related to an expense by providing the receipt's ID.

:::note
This feature is not available in Sandbox.
:::

For more information, see the guides: [Retrieve expenses and receipts](/docs/guides/manage-accounts/accounts-and-transactions/retrieve-expenses).

## Endpoint

GET `/expenses/{expense_id}/receipts/{receipt_id}/content`

## Parameters

### path parameters

- `expense_id` (string, required)
  The ID of the [expense](/docs/api/business#get-expense) to which the receipt is related.

- `receipt_id` (string, required)
  The ID of the receipt to retrieve.
  
  To find the ID of a receipt related to a specific expense, refer to the [expense's details](/docs/api/business#get-expense#response).
  The IDs of receipts related to that expense are returned under `receipt_ids`.

## Returns

### 200

Receipt content. The exact format depends on the receipt.

#### Response attributes


## Error responses

| HTTP status code | Description |
| --- | --- |
| 400 | Bad request |
| 403 | Forbidden  Returned, for example, when the access token is missing the required [scope](/docs/api/business#access-token) or if the Expenses API is disabled for the business. |
| 404 | Not found |
| 422 | Unprocessable content  Returned, for example, when the Expenses feature (not just the API) is disabled for the business. |
